Bug 1156507 - [rfe] use dnf instead of yum
Summary: [rfe] use dnf instead of yum
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: openlmi-providers
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Minar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1156491
TreeView+ depends on / blocked
 
Reported: 2014-10-24 15:21 UTC by Rahul Sundaram
Modified: 2015-01-06 15:08 UTC (History)
8 users (show)

Fixed In Version: openlmi-providers-0.6.0-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-06 15:08:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Rahul Sundaram 2014-10-24 15:21:14 UTC
Description of problem:

Fedora 22 is planning to switch over to dnf from yum as per

https://fedoraproject.org/wiki/Changes/ReplaceYumWithDNF

Please switch from  yum/yum-utils to dnf/dnf-plugins-core. Thanks!

Comment 1 Jan Safranek 2014-11-04 15:08:53 UTC
We're working on porting OpenLMI to use PackageKit instead of distro-specific tool, targeting F22.

Comment 2 Michal Minar 2015-01-06 15:08:39 UTC
Current releases for fedora 21+ use PackageKit as a back-end. PackageKit then uses what is configured on the system (yum/hawkey/...).


Note You need to log in before you can comment on or make changes to this bug.